Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 3 Jul 2026 12:01:42 +0300

Alutaguse Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05486 aadressile Ida-Viru maakond, Alutaguse vald, Kurtna küla, 
Kurtna tee 8 (Kurtna 35/10/6 kV alajaam ) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kinnistule ulatub avaliku tee kaitsevöönd. Seega 
palume vajadusel projekteerimistingimustes anda täiendavaid nõudeid kui neid 
on.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27920698>  (menetlus nr: 
556442), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Alutaguse Vallavalitsus) või menetleja (MARIN GRÜNING) poole.